/* CMM_main */
.cmm ul { list-style:none; line-height:23px; margin-left:0px; padding:0;}
.cmm li { float:right; background:url('//image5.compuzone.co.kr/img/images/cmm/cmm_l.gif') no-repeat top left; padding:0 7px; vertical-align:bottom}
.cmmfont1 {color: #525252; font-size: 9pt; font-family:±¼¸², Gulim; font-weight : bold; text-align:right; }


html, 
body {
	height: 100%;
	margin: 0;
	padding: 0;
}
#head {
	height: 143px;
	position: relative;
	z-index: 1;

}
#body {
	min-height: 100%;
}
* html #body {
	height: 100%;
}
#content-area {
	
}
#foot {
	height: 81px;
/* background: #e8e8e8; */
	margin-top: 20px;
}

/* CMM_modify */
.modify1 {text-align:left; font-size:12px; color:#969696; font-family:dotum; padding-left:8px; line-height: 20pt;}

/* CMM_customer_list */
.customer_list_tab {width:1000px; height:35px; padding-bottom:15px;}
.customer_list_tab ul {display:block; width:1000px; height:35px; border-bottom:#ff8637 2px solid; margin:0px; padding:0px;}
.customer_list_tab li {list-style:none; margin:0px; padding:0px; float:left; width:117px; height:35px;}









